/* nav */
.nav-jumbotron {
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	/* background-image: url(../images/topbg.png); */
	background-repeat: repeat-x;
	background-position: left top;
	/* background-color: rgb(2 179 16); */
}
/* about */
.aboutbg{
	background-image: url('../images/aboutbg.jpg');
	background-size: 100% 100%;
	
}
.purpose{
	text-align: center;
	font-size: 18px;
	color: white;
	background-color: #0294cb;
	line-height: 25px;
	padding: 20px;
}
.item {
    //margin-bottom: 20px;
    position: relative;
    display: inline-block;
    cursor: pointer;
  }
  .description {
    top: 100%;
    left: 0;
    background-color: #f0f0f0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
  }
  .item:hover .description {
    display: block;
    opacity: 1;
  }
.about-jumbotron {
	padding: 0px 0;
	text-align: center;
	margin-bottom: 0px;
	color: #fff;
}
.about-jumbotron h1 {
	color: #000;
	text-align: center;
}
.about-jumbotron h2 {
	color: #000;
	text-align: center;
}
.about-jumbotron h3 {
	color: #000;
	text-align: center;
	padding-top: 20px;
}
.about-jumbotron h4 {
	color: #000;
	text-align: left;
	line-height: 30px;
	padding-top: 10px;
	font-size:23px;
}
.about-jumbotron p {
	color: #000;
	text-align: left;
	padding-top: 10px;
	font-size: 15px;
	line-height: 27px;
	padding-bottom: 25px;
	font-size: 17px;
}
.about-jumbotron p span {
	color: #c40000;
	font-size: 105%;
}
.about-jumbotron hr {
	max-width: 50px;
	border: solid 2px #ff6e3a;
}
.about-jumbotron table {
  	width: 100%;
	color: #000;
	font-size: 18px;
}
.table-black {
	color: #000;
}
.about-jumbotron table th {
	text-align: center;
}
.about-jumbotron table td {
	text-align: center;
}
@media only screen and (max-width: 768px) {
	..about-jumbotron table {
		width: 100%;
		color: #000;
		font-size: 13px;
	}
}
.owl-prev{
	display: none;
	
}
.owl-next{
	display: none;
}
/* about-01 */
/* about end */
/* ÃƒÂ¨Ã‚ÂªÃ…Â¾ÃƒÂ§Ã‚Â³Ã‚Â» */
.lang {
margin-right: 12px;
overflow: auto;
overflow-y: hidden;
}
.lang-bt {
	display: inline-block;
	margin-right: 5px;
}
.lang-bt h5 {
	color: #000;
	padding: 0px;
	//margin: 4px;
}
/* ÃƒÂ¦Ã¢â‚¬Â°Ã¢â‚¬Â¹ÃƒÂ¦Ã‚Â©Ã…Â¸ */
@media only screen and (max-width: 768px) {
	.nav-jumbotron {
		/*background-image: none;*/
		background-color: #fff;
	}
	.nav-jumbotron h4 {
		color: #000;
	}
	.nav-jumbotron-2 {
		background-color: #fff;
	}
	.nav-jumbotron-2 h4 {
		font-size: 16px;
	}
	.navbar-header img {
		padding: 10px 0px 0px 0px;
	}
}
/* ÃƒÂ¨Ã‚Â¼Ã‚ÂªÃƒÂ¦Ã¢â‚¬â„¢Ã‚Â­ */
.carousel-jumbotron {
	background: #000;
	//padding: 40px 0px 60px 0px;
}
.carousel .left .carousel-control {
	width: 500px;
	padding-left: 80px;
}
.carousel-caption {
	padding-bottom: 100px;
	text-align: center;
}
.carousel-caption h3 {
	padding-bottom: 5px;
	text-shadow: 0px 0px 36px #000;
}
.carousel-caption p {
	margin: 5px 0;
	text-align: center;
	text-shadow: 0px 0px 36px #000;	
}
@media only screen and (max-width: 768px) {
	.carousel span {
		padding-left: 40px;
		padding-right: 40px;
	}
	.carousel-inner {
		width: 100%;
	}
	.carousel-inner .item img {
		width: 100%;
	}
	.carousel-inner span {	
	}
	.carousel-caption {
		text-align: center;
	}
	.carousel-caption h3 {
		padding-bottom: 5px;
		text-shadow: 0px 0px 36px #000;
	}
	.carousel-caption p {
		margin: 5px 0;
		text-align: center;
		text-shadow: 0px 0px 36px #000;
	}
}
/* ÃƒÂ¥Ã‚Â¤Ã‚Â§ÃƒÂ¥Ã…â€œÃ¢â‚¬â€œ */
.banner-jumbotron {
	background: #000;
}
/* ÃƒÂ¦Ã…â€œÃ¢â€šÂ¬ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ§Ã¢â‚¬ÂÃ‚Â¢ÃƒÂ¥Ã¢â‚¬Å“Ã‚Â */
.i-product-jumbotron {
	text-align: center;
	margin-bottom: 0px;
	color: #fff;
	background-image: url(../images/bg01.png);
}
.i-product-jumbotron h3 {
	padding-left: 20px;
	margin-bottom: 30px;
	margin-left: 16px;
	text-align: left;
	border-left: solid 8px #1C3D7A;
	color: #1F4488;
}
.i-product-jumbotron h5 {
	padding-top: 20px;
	text-align: left;
}
.i-product-jumbotron p {
	padding-top: 20px;
	text-align: center;
	color: #000;
	font-size: 18px;
}
.i-product-jumbotron img {
	padding: 1px;
	border-radius: 0px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2); 
	border-color: #585858;
	//background: #fff;
}
@media only screen and (max-width: 768px) {
	.i-product-jumbotron {
		padding: 30px 0px;
		//line-height: 0px;
	}
	.i-product-jumbotron img {
		padding: 1px;
	}
}
/* ÃƒÂ¦Ã…â€œÃ¢â€šÂ¬ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¦Ã‚Â¶Ã‹â€ ÃƒÂ¦Ã‚ÂÃ‚Â¯+ÃƒÂ¥Ã‚Â¾Ã¢â‚¬â€ÃƒÂ§Ã‚ÂÃ…Â½ÃƒÂ¨Ã‚Â¨Ã…Â ÃƒÂ¦Ã‚ÂÃ‚Â¯ */
.i-news-jumbotron {
	padding: 20px 0px;
	color: #fff;
	text-align: left;
	margin-bottom: 0px;
	//background: #0068b7;
	background-size: cover;
	background-attachment: fixed;
}	
.i-news-jumbotron .news {
display: inline-block;
width: auto;
font-size: 20px;
}
.i-news-jumbotron .news .news-date {
display: inline-block;
padding-left: 15px;
color: #383837;
}
.i-news-jumbotron .news .news-list {
	display: inline-block;
	padding-left: 5px;
	color: #fff;
}
.i-news-jumbotron .news-list a {
color: #100909;
}
.i-news-jumbotron h3 {
	padding-left: 20px;
	margin-bottom: 30px;
	margin-left: 16px;
	text-align: left;
	border-left: solid 8px #1C3D7A;
	color: #1C3D7A;
}
.i-news-jumbotron h5 {
	margin-bottom: 30px;
	text-align: left;
}
.i-news-jumbotron hr {
	max-width: 50px;
	border: solid 3px ##1C3D7A;
}
@media only screen and (max-width: 768px) {
	.i-news-jumbotron {
		padding: 30px 0px;
		line-height: 20px;
	}
	.i-news-jumbotron .news .news-date {
		padding-left: 15px;
		padding-bottom: 10px;
	}
	.i-news-jumbotron .news .news-list {
		padding-left: 15px;
		margin-right: 20px;
		width: 100%;
	}
	.i-news-jumbotron h1 {
		padding-left: 20px;
	}
}
/* FB */
.i-fb-jumbotron {
	padding: 15px 0px 15px 0px;
	color: #000;
	background-color: #12588a;
	background-size: 16px 16px;
	color: #fff;
}
.i-fb-jumbotron h3 {
	text-align: left;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: rgba(255,255,255,1);
	padding-left: 10px;
}
.i-fb-jumbotron h5 {
	font-size: 14px;
margin-bottom: 30px;
text-align: left;
margin-left: 10px;
line-height: 30px;
}
.i-fb-jumbotron .fb {
	display: inline-block;
}
.i-fb-jumbotron .fb img {
	display: inline-block;
	max-width: 40px;
	margin-top: 20px;
	margin-right: 5px;
}
.i-fb-jumbotron i {
	margin-right: 4px;
}
@media only screen and (max-width: 768px) {
	.i-fb-jumbotron iframe {
		display: block; 
		margin: auto;
	}
}
/* ÃƒÂ©Ã‚Â Ã‚ÂÃƒÂ¥Ã‚Â°Ã‚Â¾ */
footer {
	margin-bottom: 0px;
	color: #fff;
	background: #12588a;
	padding: 15px 0px;
}
footer h4 {
	line-height: 10px;
	text-align: center;
	color: #fff;
}
footer i {
	padding-left: 30px;
	padding-right: 10px;
}
@media only screen and (max-width: 768px) {
	footer {
		padding: 30px 0px;
	}
	footer h5 {
		text-align: left;
	}
}
/* ÃƒÂ§Ã¢â‚¬Â°Ã‹â€ ÃƒÂ¦Ã‚Â¬Ã…Â ÃƒÂ¥Ã‚Â®Ã‚Â£ÃƒÂ¥Ã¢â‚¬ËœÃ…Â  */
.copyright {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #fff;
	background: #12588a;
}
.copyright p {
	text-align: center;
	color: #fff;
}
.copyright small {
	text-align: center;
	color: #fff;
}
@media only screen and (max-width: 768px) {
	.copyright {
		padding: 10px;
	}
}
/* --------------------- ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢ÃƒÂ©Ã‚Â¡Ã…â€™ --------------------- */
.page-title-jumbotron {
	padding: 40px 0;
	color: #000;
	text-align: center;
	margin-bottom: 0px;
}
.page-title-jumbotron h1 {
	padding-left: 20px;
	margin-left: 16px;
	text-align: left;
	border-left: solid 8px #1C3D7A;
}
.page-title-jumbotron h5 {
	padding-top: 20px;
	text-align: left;
	line-height: 40px;
}
.page-title-jumbotron p {
	padding-top: 10px;
	text-align: center;
}
.page-title-jumbotron hr {
	max-width: 50px;
	border: solid 3px ##1C3D7A;
}
.page-title-jumbotron table {
  	width: 100%;
	color: #000;
	font-size: 18px;
}
.page-title-jumbotron table th {
	text-align: center;
	background-color: #fff;
}
.page-title-jumbotron table td {
	text-align: center;
}
@media only screen and (max-width: 768px) {
	.page-title-jumbotron {
		padding: 30px 0;
		line-height: 0px;
	}
	.page-title-jumbotron p {
		text-align: left;
		margin: 10px;
		line-height: 25px;
	}
	.page-title-jumbotron table {
		width: 100%;
		color: #000;
		line-height: 20px;
		font-size: 13px;
		padding: 0px 20px;
	}
	.page-title-jumbotron table th {
		padding: 10px 0;
		font-size: 10px;
	}
	.page-title-jumbotron table td {
		padding: 10px 0;
		font-size: 10px;
	}
}
/* --------------------- ÃƒÂ©Ã‚ÂºÃ‚ÂµÃƒÂ¥Ã…â€™Ã¢â‚¬Â¦ÃƒÂ¥Ã‚Â±Ã¢â‚¬Ëœ+ÃƒÂ¥Ã‚Â¤Ã‚Â§ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢+ÃƒÂ¨Ã¢â€žÂ¢Ã¢â‚¬ÂºÃƒÂ§Ã‚Â·Ã…Â¡ --------------------- */
.breadcrumb-jumbotron {
	padding-top: 50px;
	margin-bottom: 0px;
	color: #fff;
	padding-bottom: 20px;
}
.breadcrumb-jumbotron h1 {
text-align: center;
font-weight: 500;
color: #0c3d80;
}
.breadcrumb-jumbotron .dotted {
	width: 92%;
	margin: 0px 50px;
	border-bottom: dashed 1px #bbb;	
}
.breadcrumb-jumbotron i {
	padding-right: 10px;
}
.breadcrumb-jumbotron .breadcrumb {
	color: #fff;
	text-align: right;
	margin: 10px 40px;
	line-height: 30px;
}
.breadcrumb-jumbotron .breadcrumb a {
color: #0c3d80;
}
/* home_bg */
.home_bg {
	text-align: center;
	margin-bottom: 0px;
	color: #fff;
	//background-image: linear-gradient(to top, #a3bded 0%, #6991c7 100%);
	background-image:url("../images/home_bg.jpg");
	background-size: cover;
	background-attachment: fixed;
	padding: 30px 0px;
}
.home_bg h3 {
	line-height: 40px;
	text-align: left;
	padding-bottom: 10px;
	color: #ffff00;
	font-weight: norma;
}
.home_bg h4 {
	line-height: 30px;
	text-align: left;
	color: #0400ff;
	width: 800px;
	font-weight: 600;
}
.home_bg h5 {
	line-height: 40px;
	text-align: left;
}
.home_bg i {
	padding-right: 10px;
}
@media only screen and (max-width: 768px) {
	.home_bg p {
		text-align: center;
		color: #0400ff;
		padding-bottom: 5px;
		font-weight: 600;
	}
	.home_bg h3 {
		font-size: 18px;
		line-height: 20px;
		text-align: center;
		padding-bottom: 10px;
		//color: #ffff00;
		font-weight: norma;
	}
	.home_bg h4 {
		//font-size: 14px;
		line-height: 30px;
		text-align: center;
		//background-color: #355887;
		padding: 1px;
		padding-left: 30px;
		color: #fff;
		width: 100%;
		margin-bottom: 10px;
	}
}
.home_bg button {
	color: black;
    width: 180px;
    height: 53px;
    border: none;
}
.home_bg button:hover {
	background-color: #8fa8ca;
}
/* home_bg end */
/* home_about_bg */
.home_about_bg {
	text-align: center;
	margin-bottom: 0px;
	color: #fff;
	//background-image: linear-gradient(to top, #a3bded 0%, #6991c7 100%);
	background-image:url("../images/home_about_bg.jpg");
	background-size: cover;
}
/* --------------------- ÃƒÂ©Ã¢â‚¬â€Ã…â€œÃƒÂ¦Ã¢â‚¬â€œÃ‚Â¼ÃƒÂ¦Ã…â€™Ã‚Â¯ÃƒÂ¨Ã‚ÂÃ‚Â¯ --------------------- */
.about-01-jumbotron {
	padding: 20px 0px 60px 0px;
	margin-bottom: 0px;
	/* background-image: url(../images/brushed_metal7.jpg); */
	color: black;
}
.about-01-jumbotron button {
	color: black;
    width: 180px;
    height: 53px;
    border: none;
}
.about-01-jumbotron button:hover {
	background-color: #8fa8ca;
	color:white;
}
.about-01a-jumbotron {
	padding: 0px 0px 60px 0px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(../images/brushed_metal7.jpg);
	color: #fff;
}
.workContent img{
	max-width: 100%;
	width: auto;
}
.about-02-jumbotron {
	color: #000;
	text-align: center;
	margin-bottom: 60px;
	background-size: cover;
	background-attachment: fixed;
}
.about-01-jumbotron .main {
	padding: 20px;
}
.about-02-jumbotron .main {
	padding: 20px;
}
.about-01-jumbotron h3 {
	padding-left: 20px;
	//padding-bottom: 10px;
	margin: 0px;
	text-align: center;
	//border-left: solid 8px #1C3D7A;
	color: #1C3D7A;	
}
.about-02-jumbotron h3 {
padding-left: 20px;
	//
padding-bottom: 10px;
margin: 0px;
text-align: left;
color: #1C3D7A;
//border-left: solid 8px #1C3D7A;
}
.about-01-jumbotron h4{
	text-align: center;
}
.about-01-jumbotron h5 {
	font-size: 15px;
text-align: center;
line-height: 40px;
 padding-bottom: 25px;
color: #353535;
}
.about-02-jumbotron h5 {
	text-align: left;
	line-height: 40px;
	padding-top: 10px;
	color: #505050;
	margin-bottom: -24px;
}
.about-01-jumbotron h5 a {
	color: #000;
}
.about-02-jumbotron h5 a {
	color: #000;
}
.about-01-jumbotron hr {
	margin: 0px;
	color: #000;
}
.about-02-jumbotron hr {
	margin: 0px;
	color: #000;
}
.about-01-jumbotron img {
	padding: 1px;
	border-radius: 0px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2); 
	border-color: #585858;
}
.about-01-jumbotronA img {
	padding: 1px;
	border-radius: 0px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2); 
	border-color: #585858;
}
.about-02-jumbotron img {
	padding: 1px;
	border-radius: 0px;
	border-color: #585858;
}
@media only screen and (max-width: 768px) {
	.about-01-jumbotron {
		padding: 30px 0px;
		line-height: 0px;
	}
	.about-02-jumbotron {
		padding: 30px 0px;
		line-height: 0px;
	}
	.about-01-jumbotron img {
		margin-bottom: 20px;
	}
	.about-02-jumbotron img {
		margin-bottom: 20px;
	}
}
/* --------------------- ÃƒÂ§Ã¢â‚¬ÂÃ‚Â¢ÃƒÂ¥Ã¢â‚¬Å“Ã‚ÂÃƒÂ¤Ã‚Â»Ã¢â‚¬Â¹ÃƒÂ§Ã‚Â´Ã‚Â¹ --------------------- */
.product-jumbotron {
	padding:  0px;
	text-align: center;
	margin-bottom: 0px;
	color: #353535;
	//background-image: url(../images/brushed_metal7.jpg);
}
.product-jumbotron .main {
	padding: 20px;
}
.product-jumbotron h2 {
	font-size: 24px;
	font-weight: 550;
}
.product-jumbotron h3 {
	margin-top: 30px;
	padding-left: 20px;
	text-align: left;
	border-left: solid 8px #1C3D7A;
	color: #1C3D7A;
}
.product-jumbotron h4 {
text-align: left;
line-height: 30px;
margin-top: 10px;
color: #353535;
margin-bottom: 30px;
}
.product-jumbotron h5{
	text-align: left;
	line-height: 30px;
	color: #353535;
	padding-bottom: 30px;
	margin-top:20px;
}
.product-jumbotron button {
	color: black;
    width: 180px;
    height: 53px;
    border: none;
}
.product-jumbotron button:hover {
	background-color: #8fa8ca;
	color:white;
}
.product-jumbotron .text{
	position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 167, 186, .7);
    opacity: 1;
    transition: ease-in-out .3s;
	color: #fff;
    font-size: 2.143rem;
    font-weight: bold;
}
.product-jumbotron .text:hover {
    background-color: rgba(0, 167, 186, 0); /* 將滑鼠移過時的背景色設置為完全不透明的淡藍色 */
    opacity: 1; /* 將滑鼠移過時的文本元素不透明度設置為完全不透明 */
    transition: ease-in-out .3s; /* 增加過渡效果 */
	color: rgba(0, 167, 186, 0);
}
.product-jumbotron h5 a {
color: #353535;
}
.product-jumbotron span i {
	font-size: 20px;
	padding-top: 5px;
	position: absolute;
	right: 0px;
}
.product-jumbotron p {
	text-align: left;
}
.product-jumbotron img {
	padding: 1px;
	/* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);  */
	border-color: #585858;
	background: #fff;
}
.product-jumbotron main-image {
	//padding: 1px;
	//border-color: #fff;
}
.product-jumbotron small-image {
	//padding: 1px;
	//border-color: #fff;
}
.product-jumbotron table {
  	width: 100%;
	color: #353535;
}
.product-jumbotron table i {
	padding-right: 10px;
	padding-left: 10px;
}
.product-jumbotron table th a{
	color: #353535;
}
.product-jumbotron table tr:hover a {
	color: #000;
}
.product-jumbotron table tr:hover {
	color: #000;
}
.product-jumbotron table tr:hover i {
	color: ##1C3D7A;
}
.product-jumbotron table th:hover {
	color: #000;
}
.product-jumbotron table th:hover i {
	color: ##1C3D7A;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
.product-jumbotron .pagination {
	padding: 30px;
}
.product-jumbotron .pagination a {
	background: transparent;
	border-color: transparent;
	color: #000;
}
.product-jumbotron .pagination li a {
	background-color:#337AB7;
	color: #fff;
	margin-left: 5px;
	margin-right: 5px;
}
.product-jumbotron .pagination li a:hover {
	color: #fff;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
@media only screen and (max-width: 768px) {
	.product-jumbotron {
		padding: 30px 0px;
		//line-height: 0px;
	}
	.product-jumbotron img {
		margin-bottom: 20px;
	}
}
/* --------------------- ÃƒÂ¦Ã…â€œÃ¢â€šÂ¬ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¦Ã‚Â¶Ã‹â€ ÃƒÂ¦Ã‚ÂÃ‚Â¯ --------------------- */
.news-jumbotron {
padding: 60px 0px 60px 0px;
text-align: center;
margin-bottom: 0px;
background-image: url(../images/brushed_metal7.jpg);
color: #fff;
}
.news-jumbotron h2 {
	font-size: 24px;
	font-weight: 550;
}
.news-jumbotron h3 {
margin-top: 10px;
padding-left: 20px;
text-align: left;
border-left: solid 8px #1C3D7A;
color: #353535;
}
.news-jumbotron h4 {
	text-align: left;
}
.news-jumbotron h5{
	text-align: left;
	line-height: 35px;
	color: #353535;
padding-bottom: 20px;
	font-size: 20px;
}
.news-jumbotron h5 a {
color: #353535;
}
.news-jumbotron span i {
	font-size: 20px;
	padding-top: 5px;
	position: absolute;
	right: 0px;
}
.news-jumbotron i {
	font-size: 30px;
	padding-right: 10px;
	color: ##1C3D7A;
}
.news {
display: inline-block;
text-align: left;
font-size: 20px;
}
.news-date {
display: inline-block;
color: #353535;
text-align: right;
padding-right: 20px;
}
.news-list {
display: inline-block;
color: #353535;
padding-right: 10px;
text-align: left;
}
.news-data-date {
	display: inline-block;
	font-size: 24px;	
	color: ##1C3D7A;
	text-align: right;
	padding-right: 20px;
}
.news-data-list {
	display: inline-block;
	font-weight: 900;
	//color: #ED6D34;
	padding-right: 10px;
	text-align: left;
}
.news-data-linebox {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 20px;
	padding-bottom: 20px;
	background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
	color: #000;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
.news-jumbotron .pagination {
	padding-top: 30px;
}
.news-jumbotron .pagination a {
	background: transparent;
	border-color: transparent;
	color: #000;
}
.news-jumbotron .pagination li a {
color: #353535;
}
.news-jumbotron .pagination li a:hover {
	color: #000;
}
.news-jumbotron .pagination li .active {
	color: #fff;
	background: ##1C3D7A;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
@media only screen and (max-width: 768px) {
	.news-jumbotron {
		//padding: 10px;
		//padding-bottom: 0px;
		//margin: 10px;
	}
}
/* --------------------- ÃƒÂ©Ã…Â Ã‚Â·ÃƒÂ¥Ã¢â‚¬ÂÃ‚Â®ÃƒÂ¦Ã¢â‚¬Å“Ã…Â¡ÃƒÂ©Ã‚Â»Ã…Â¾ --------------------- */
.stronghold-jumbotron {
	padding: 10px 0px 60px 0px;
	text-align: center;
	margin-bottom: 0px;
	background:
	radial-gradient(black 15%, transparent 16%) 0 0,
	radial-gradient(black 15%, transparent 16%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	background-size:16px 16px;
	color: #fff;
}
.stronghold-jumbotron h2 {
	font-size: 24px;
	font-weight: 550;
}
.stronghold-jumbotron h3 {
	margin-top: 0px;
	padding-left: 20px;
	text-align: left;
	border-left: solid 8px #1C3D7A;
	color: #fff;
}
.stronghold-jumbotron h4 {
	text-align: left;
}
.stronghold-jumbotron h5{
	text-align: left;
	line-height: 35px;
	color: #fff;
}
.stronghold-jumbotron h5 a {
	color: #fff;
}
.stronghold {
	display: inline-block;
	width: 100%;
	padding-top: 30px;
	//height: 100%;
}
.stronghold-jumbotron col-md-4 col-sm-12 {
	margin: 0px;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
.stronghold-jumbotron .pagination {
	padding-top: 30px;
}
.stronghold-jumbotron .pagination a {
	background: transparent;
	border-color: transparent;
	color: #000;
}
.stronghold-jumbotron .pagination li a {
	color: #fff;
}
.stronghold-jumbotron .pagination li a:hover {
	color: #000;
}
.stronghold-jumbotron .pagination li .active {
	color: #fff;
	background: ##1C3D7A;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
@media only screen and (max-width: 768px) {
	.stronghold-jumbotron {
		//padding: 10px;
		//padding-bottom: 0px;
		//margin: 10px;
	}
}
/* --------------------- ÃƒÂ¥Ã‚Â¸Ã‚Â¸ÃƒÂ¨Ã‚Â¦Ã¢â‚¬Â¹ÃƒÂ¥Ã¢â‚¬Â¢Ã‚ÂÃƒÂ©Ã‚Â¡Ã…â€™ --------------------- */
.qa-jumbotron {
	padding: 10px 0px 60px 0px;
	text-align: center;
	margin-bottom: 0px;
	background:
	radial-gradient(black 15%, transparent 16%) 0 0,
	radial-gradient(black 15%, transparent 16%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	background-size:16px 16px;
	color: #fff;
}
.qa-jumbotron h2 {
	font-size: 24px;
	font-weight: 550;
	text-align: left;
}
.qa-jumbotron h3 {
	margin-top: 10px;
	padding-left: 20px;
	text-align: left;
	border-left: solid 8px #1C3D7A;
	color: #fff;
	//line-height: 50px;
}
.qa-jumbotron h4 {
	text-align: left;
}
.qa-jumbotron h5{
	text-align: left;
	line-height: 40px;
	color: #fff;
}
.qa-jumbotron h5 a {
	color: #fff;
}
.qa-jumbotron i {
	padding-right: 10px;
	color: #fff000;
}
.qa {
	display: inline-block;
	width: 100%;
	//height: 100%;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
.qa-jumbotron .pagination {
	padding-top: 30px;
}
.qa-jumbotron .pagination a {
	background: transparent;
	border-color: transparent;
	color: #000;
}
.qa-jumbotron .pagination li a {
	color: #fff;
}
.qa-jumbotron .pagination li a:hover {
	color: #000;
}
.qa-jumbotron .pagination li .active {
	color: #fff;
	background: ##1C3D7A;
}
/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 
@media only screen and (max-width: 768px) {
	.qa-jumbotron {
		//padding: 10px;
		//padding-bottom: 0px;
		//margin: 10px;
	}
	.qa-jumbotron img {
		padding-bottom: 20px;
	}
}
/* --------------------- ÃƒÂ¨Ã‚ÂÃ‚Â¯ÃƒÂ§Ã‚ÂµÃ‚Â¡ÃƒÂ¦Ã‹â€ Ã¢â‚¬ËœÃƒÂ¥Ã¢â€šÂ¬Ã¢â‚¬Ëœ --------------------- */
.contact-jumbotron {
	padding: -10px 0px 60px 0px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(../images/brushed_metal7.jpg);
	color: #fff;
}
.contact-jumbotron h1 {
	text-align: center;
	font-weight: 500;
	color: #0c3d80;
}
.contact-jumbotron h3 {
	margin-top: 10px;
	padding-left: 20px;
	text-align: left;
	border-left: solid 8px #1C3D7A;
	color: #fff;
}
.contact-jumbotron h4 {
	text-align: center;
	//font-weight: 500;
	color: #fff;
}
.contact-jumbotron h5{
text-align: left;
line-height: 40px;
margin-bottom: 60px;
color: #353535;
font-size: 20px;
}
.contact-jumbotron h5 a {
color: #353535;
}
.contact-jumbotron h6 {
	color: #fff;
}
.contact-jumbotron i {
	padding-right: 10px;
	color: #fff000;
}
}
#NAV_clear {
	clear: both;
	}
.QA_left {
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
}
.QA_left li {
	margin-bottom: 7px;
}
.col-md-6a {
	width:100%;
}
.col-md-10a {
	width:80%;
}
.col-md-10b {
	width: 100%;
	text-align: center;
}
.h5_margin {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner-about {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: rgba(100,100,100,1);
	}
.Spirit_T {
	color: #1F4488;
	font-size: 36px;
	background-image: url(../images/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 30px;
	padding-bottom: 20px;
	overflow: auto;
	width: 100%;
	float: left;
}
.Spirit_Txt {
	color: #6b6b6b;
	font-size: 20px;
	clear: both;
	line-height: 30px;
}
.Spirit_Bg {
	/* margin-bottom: 40px; */
	padding: 10px 0px;
	background-image: url(../images/tactile_noise__2X.png);
}
.About_Title{
	font-size: 40px;
	background-attachment: fixed;
	background-image: url(../images/002.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	color: rgba(255,255,255,1);
}
.book_Txt {
	margin-top: 20px;
	color: #353535;
	font-size: 18px;
}.aa1 {
	padding: 5px;
}
.icon-print {
  background-position: -96px -48px;
  background-image:url(../images/glyphicons-halflings.png);
  width: 12px;
  height: 12px;
}.News_morw {
	text-align: center;
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.News_morw a {
	color: rgba(39,39,39,1);
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid rgba(193,193,193,1);
}
.prT1 {
	height: 40px;
}
.submenu2 {
	font-size:85%;
}
.submenu2 li {
	text-align: left;
	padding-left: 30px;
	background-image: url(../images/aa.gif);
	background-repeat: no-repeat;
	background-position: 15px 22px;
}
.footer_add {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.footer_add li {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 0px;	
}
